@charset "UTF-8";
@import url("styles_general.css");

/*td img {display: block;} Bilder in Tabelle als Block formatieren (gegen unerwünschte Abstände)*/
td img {vertical-align: bottom;}

body {
	margin:0;
	padding:0;
	background: #E4E4E4 url(../images/back.gif) top center repeat-y;
	font-family: Arial,Helvetica,sans-serif;
	font-size:0.78em;
	/*font:76% Verdana,Tahoma,Arial,sans-serif;*/
}

#header {
 	width:952px;
	height:160px;
 	margin:0 auto;
	padding:0;
	/*background-color:#AAA;*/
	/*background-image:url(../images/header.jpg);*/
	/*background-position:top center;*/
	/*background-repeat:repeat-y;*/
	background:#FFF url(../images/header.jpg) top center no-repeat;
}

#nav_top {
	position:relative;
	top:114px;
	height:32px;
	width:480px;
	margin:0 auto;
	padding:0;
	/*background:red; zum Test*/
}

#nav_service {
	position:relative;
	text-align:right;
	top:-28px;
	right:15px;
	padding:0;
	/*background:red; zum Test*/
}

.nav_service {	font-family: Arial,Helvetica,sans-serif; font-size:0.94em; color:#FFF; text-decoration:none; }
/*a.nav_service:link { text-decoration:none; font-weight:bold; color:#222222; }*/
/*a.nav_service:hover { text-decoration:none; font-weight:bold; color:#0085C6; }*/
/*a.nav_service:active { text-decoration:none; font-weight:bold; color:#FF0000; }*/
/*a.nav_service:visited { text-decoration:none; font-weight:bold; color:#888888; }*/

#main {
	position:relative;
	width:952px;
	margin:0 auto;
	padding:0;
	height: 17px;

	/*background:gray; zum Test*/
}	/*nur Hilfs-Container für gesamten Contentbereich Spalte 1-3*/

#starter { /*Inhalte Homepage (702px)*/
	width:701px;
	padding: 0px 15px 0px 15px;
	/*background:orange; zum Test*/
}

#nav_left { /*Container für Spalte 1 (220px)*/
	position:absolute;
	top:0;
	left:0;
	width: 190px;
	border-right:1px dotted #000;
	padding: 0px 15px 0px 15px;
	/*background:fuchsia; zum Test*/
}

#content {
	position:relative;
	top:0;
	left:221px;
	width: 480px;
	height:4009px;
	padding: 0px 15px 0px 15px;
	height: 23px;

	/*background:silver; zum Test*/
}

#extras { /*Container für Spalte 3*/
	position:absolute;
	top:0;
	right:0;
	width: 190px;
	border-left:1px dotted #000;
	padding: 0px 15px 0px 15px;
	/*background:lime; zum Test*/
}

/*-------downloadboxen in der Spalte "Extras"-------*/
#box_extras_top {
	width: 190px;
	background:#FFF url(../images/box_extras_top.gif) top center no-repeat;
}

#box_extras_mid { 
	width: 170px;
	border-left:1px solid #C3C3C3;
	border-right:1px solid #C3C3C3;
	padding:0px 9px 0px 9px;
	background:#FFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size:0.95em;
}

#box_extras_bot { 
	width: 190px;
	background:#FFF url(../images/box_extras_bot.gif) top center no-repeat;
}

.box_extras_head { 
	padding: 0px 0px 0px 0px;
	font-family: Arial,Helvetica,sans-serif;
	font-size:1.05em;
	font-weight:bold;
}
.box_extras_sub { 
	padding: 6px 0px 3px 0px;
	font-family: Arial,Helvetica,sans-serif;
	font-size:0.99em;
	color:#0e4072;
	text-decoration:none; 
}
/*-------downloadboxen in der Spalte "Extras"-------*/


#footer {
	width:922px;
	height:120px;
	margin:0 auto;
	padding: 15px 15px 15px 15px;
	/*background:aqua; zum Test*/
}

#S {
	font-size:0.8em;
}

#M {
	font-size:0.9em;
}


h1 {
	font-size:2em;
	font-weight:bold;
	/*line-height:1em;*/
	margin:15px 0 8px 0;
	color:#222222;
}

h2 {
	font-size:1.5em;
	font-weight:normal;
	/*line-height:1em;*/
	margin:8px 0 20px 0;
	color:#222222;
}

h3 {
	font-size:1.1em;
	font-weight:bold;
	/*line-height:1em;*/
	margin:12px 0 6px 0;
	color:#222222;
}

.listhead {
	font-size:0.92em;
	font-weight:bold;
	/*line-height:1em;*/
	color:#000;
}

.list {
	font-size:0.92em;
	font-weight:normal;
	/*line-height:1em;*/
	color:#333;
}

a.list:link { text-decoration:none; font-weight:bold; color:#222222; }
a.list:hover { text-decoration:none; font-weight:bold; color:#0085C6; }
a.list:active { text-decoration:none; font-weight:bold; color:#FF0000; }
/*a.list:visited { text-decoration:none; font-weight:bold; color:#888888; }*/


.navlink {
	font-family: Arial,Helvetica,sans-serif;
	/*font-size:1em;*/
	text-align:left;
	line-height:22px;
	/*padding: 20px 20px 20px 0px;*/
	text-decoration:none;
	color:#222222;
}

a.navlink:link { text-decoration:none; font-weight:bold; color:#222222; }
a.navlink:hover { text-decoration:none; font-weight:bold; color:#0085C6; }
a.navlink:active { text-decoration:none; font-weight:bold; color:#FF0000; }
/*a.navlink:visited { text-decoration:none; font-weight:bold; color:#888888; }*/

p, li, .text {
	font-size:0.99em;
	line-height:1.35em;
	margin:4px 0 4px 0;
	/*line-height:20px;*/
	color:#222222;
}

#box {
	font-size:0,99em;
	margin:6px 0 6px 0;
	padding:10px; 
	/*line-height:20px;*/
	background-color:#EAEAEA;
	color:#222222;
}

.footer {
	font-family: Arial,Helvetica,sans-serif;
	font-size:0.88em;
	text-align:center;
	color:#7E7E7E;
}

a.footer:link { text-decoration:none; }
a.footer:hover { text-decoration:underline;
a.footer:active { text-decoration:underline; color:red; }
a.footer:visited { text-decoration:none; }

/* DATEI: selfhtml.css */
/* http://de.selfhtml.org/css/formate/anzeige/selfhtmlcss.txt */
